XI_CHECK_SHARED_IMAGES_AVAILABLE(3)

FUNCTION
xi_check_shared_images_available - Test if shared memory XImages may be use with an X server.

SYNOPSIS
#include <karma_xi.h>

flag xi_check_shared_images_available

(Display *display)

DESCRIPTION
Test if shared memory XImages may be use with an X server.

display
    The X server.

RETURN VALUE
TRUE if shared images are available, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/